Windows 10 64-bit: ERROR: Could not find a valid gem 'compass' (>= 0), here is why:

I'm trying to install ruby in windows 10. For install compass & SASS but I'm unable to install this I tried all the things I know it & as per various question answer from various website